@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

body{
  background-color: #121D23;
    font-family: 'Poppins', sans-serif;
    color: #01C9E3;
    max-width: 500px;
}

.girls-list {
  filter: drop-shadow(0px 6px 9px rgba(0, 0, 0, 0.25));
}

.how-it-works {
  background: #6D23C2;
box-shadow: 0px 4px 116px 0px rgba(68, 70, 107, 0.20);
}

.button-match {
  border-radius: 1.25rem;
  background: #01C9E3;
box-shadow: 0px 4px 50px 0px rgba(68, 70, 107, 0.15);
color: #fff;
text-align: center;
font-size: 1.25rem;
border: none;
width: 100%;
padding: 0.7rem 0;
}

.gender {
  color: #fff;
  border-radius: 0.25rem;
background: #E22E64;
}

.form-control{
  border-radius: 1.25rem;
    font-size: 13px;
}

a {
    text-decoration: none;
    color: unset;
}


.bounce-scroll {
    animation: bounce-scroll 2s ease infinite;
  }
  @keyframes bounce-scroll{
      0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
      40% {transform: translateY(-30px);}
      60% {transform: translateY(-15px);}
  }


.btn-primary{
  border-radius: 3.1875rem;
  background: #01C9E3;
box-shadow: 0px 4px 50px 0px rgba(68, 70, 107, 0.15);
border-radius: 1rem;
background: #01C9E3;
width: 5rem;
height: 5rem;
flex-shrink: 0;
border: none;
}

.girl-container{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.info{
  width: 70%;
  color: #fff;
  position: absolute;
  bottom: 12%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}




/* Legal notice */
.legal {
    padding: 15px 0;
    width: 100%;
  }

  .styleterms {
    text-decoration: none;
    color: #01C9E3;
    font-size: 13px;
    padding: 0 5px 0 5px;
    font-weight: 700;
  }

  .styleterms::before {
    color: #C7C3F4;

  }

  .links {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .descriptionlegal {
    font-size: 13px;
    text-align: center;
    color: #fff;
  }

  @media screen and (min-width: 1100px) {
    .info {
      width: 50%;
    }
  }